Delete an SBM server

DELETE/v1/hosts/sbm_servers/{server_id}

To remove an SBM server from your account, send a DELETE request to the /v1/hosts/sbm_servers/{server_id}. A necessary server has to be specified in the path parameter. This action is irreversible, and the removal process will be initiated immediately.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

server_id*string

A unique identifier of an SBM server. To get SBM server IDs, use a request to list all hosts and filter results by the sbm_server type.

Response Body

application/json

application/json

curl -X DELETE "https://example.com/v1/hosts/sbm_servers/Jrb28JeW"
{  "id": "Jrb28JeW",  "rack_id": "8mepQ6aM",  "title": "title96",  "location_id": 256,  "location_code": "location536",  "status": "active",  "operational_status": "normal",  "power_status": "powered_on",  "configuration": "REMM R123",  "private_ipv4_address": "10.0.0.74",  "public_ipv4_address": "169.254.0.74",  "lease_start_at": "2026-05-25",  "scheduled_release_at": "2026-05-28T07:00:00Z",  "type": "sbm_server",  "oob_ipv4_address": null,  "configuration_details": {    "ram_size": 0,    "sbm_flavor_model_id": 656,    "sbm_flavor_model_name": "flavor-model-682",    "bandwidth_id": null,    "bandwidth_name": null,    "private_uplink_id": null,    "private_uplink_name": null,    "public_uplink_id": null,    "public_uplink_name": null,    "operating_system_id": null,    "operating_system_full_name": null  },  "labels": {    "environment": "production",    "service": "my-web-app",    "example.com/project": "my-project",    "example.com/owner": "my-team"  },  "created_at": "2026-05-28T06:57:00Z",  "updated_at": "2026-05-28T06:57:00Z"}
{  "message": "Host release already scheduled",  "code": "HOST_RELEASE_ALREADY_SCHEDULED"}